Subject: Re: [Mgs] Torn gaiter

From: "Andrew B. Lundgren" <[email-masked]>
Date: Tue, 04 Sep 2012 10:37:03 -0600

Thanks for the feedback.  One thing I did notice is my gaiter (the torn 
one) is dry inside.   (At least nothing is oozing out on the floor from 
the torn one.)  That concerned me.  I haven't poked at the other one 
yet.  What wears out in there?  (The oil should have been lubing 
something right?)

I have owned the car since '96 and never had anything leaking out of the 
gaiters. What do I need to inspect to make sure something isn't worn out 
from running dry?

I will take your advise on the tie rod ends.  I remember one of those 
broken on a one of my father's trucks...  It was exciting.

Also, please notice the updated gator spelling...  :)

--
Andrew

On 09/04/2012 09:50 AM, [email-masked] wrote:
>    Opinion seems to be unanimous that replacing gaiters is the thing 
> to do. I would have recommended the same.
>    The tie rod ball joints have to come off to do the job. I the 
> joints are not perfect, now is a time to replace them also.
>    Here's how I do the job, rather more frequently than I would like 
> as today's rubber just does not seem to last all that long.
>    Remove tie-rod end from the wheel arm. Some use a fork (ok if you 
> are replacing the tie-rod end), some a puller, and some use two large 
> hammers.
>    Back off the lock nut one flat, then mark it or tape it to hold it 
> there.  Unscrew the tie-rod end and count the turns as you do so.  If 
> you re-use it, you will have the turns counted to help you put it back 
> on, and the lock nut to confirm its position. If you are using new 
> ones, at least you should be near where the alignment adjustments belong.
>    Cut off the old gaiter, Catch the gooey oil in a pan, each side.  
> Wipe it all clean, and if you have any reason to suspect grit has got 
> in there, spray it clean with WD40 or paint thinner or kero.
>   Install the new boots. Use the clamp or tie-wrap on large end, 
> leaving small end loose.
>   Specified oil is 1/3 pint of 90w gear oil. I use a syringe to squirt 
> it in the small ends of the gaiters.
>   Screw on the tie-rod ends and bring back the locknut from its parked 
> position.
>   Check the alignment. If it's ok, tighten the clamps on the small 
> ends and go driving.
> Bob
>
>
> ---------- Original Message ----------
> From: "Andrew B. Lundgren" <[email-masked]>
> To: [email-masked]
> Subject: [Mgs] Torn gator
> Date: Mon, 03 Sep 2012 10:41:23 -0600
>
> I haven't done anything with the rack and pinion on my car.  I found
> that one of the gators has torn open.  (old and rotten)   I don't know
> much about these so I started looking in my manual and online and found
> the entire replacement racks.
>
> At 40 years on the car, is this something I should consider rather than
> just replacing the gators?  I don't put a lot of miles on the car, the
> odometer shows about 75k on it and that is probably correct within 10k
> miles.
>
> Thanks!
>
> --
> Andrew
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Barney Gaylord <[email-masked]>
Date: Tue, 04 Sep 2012 18:17:43 -0500

Max,

The "pool of oil" doesn't stay at the bottom of the gaiters, and 
there is good reason why it is gear oil and not grease.  When you get 
the prescribed 6 fluid ounces of oil in the rack you can turn it from 
lock to lock, and you can hear the oil gurgle in and out of the 
gaiters and is passes back and forth through the rack 
assembly.  That's how you know there is enough oil in it.  Don't use 
too much oil, as that could explode the gaiters.

The MGA has a Zerk fitting on top of the steering rack housing for 
the purpose of installing the oil, so you don't have to fiddle with 
the caps or covers.  The small palm push oil gun is a nifty tool for 
this operation.  MGB design deleted the Zerk fittings (just to make 
life difficult).

The "Pinion Cap" is on the front side of the rack at the bottom end 
of the pinion shaft.  In most cases you do not want to fiddle with 
shims there, as it is controlling minimal end float of the pinion 
gear, and it usually doesn't change much.  If you take out one shim 
and the pinion shaft binds up, you screwed up.

On top of the rack you can find two caps over spring loaded brass 
dampers.  The one on opposite end of the rack from the pinion shaft 
is not so critical and is simply spring loaded with no 
adjustment.  The one above the pinion gear will have multiple shims, 
commonly a lot of shims.  When the brass damper plunger is new this 
is adjusted to minimal clearance, so if you removed one shim it would 
bind.  As the nose end of the damper wears the spring advances the 
damper to keep the sliding rack at zero clearance.  With a worn 
damper you can remove shims until it binds, then put one shim back in 
so it doesn't bind.  But keep any shims you remove, as they ain't 
cheap, and you may need them one day if you install a new damper plunger.

When you install a new damper plunger you can first assemble it with 
no shims.  Turn the cap down until the rack binds, then back it off 
just enough so it doesn't bind.  Measure the space under the cap with 
thickness gauges.  Install enough shims to fill that gap.  If you 
then remove one shim it will bind (so put the shim back in).

The rack motion should run smooth from center to both locks, spin the 
steering wheel with one finger when the front wheels are off the 
ground.  It should not bind anywhere along the travel distance.

Barney

At 01:57 PM 9/4/2012 -0700, Max Heim wrote:
>I've never understood how a pool of oil at the bottom of the gaiter 
>is supposed to lubricate the rack.
>
>The specified procedure is to jack the front wheels off the ground, 
>remove the pinion cover and add oil slowly while moving the rack 
>left to right and back. The clearances inside the rack are very 
>tight, so this is a slow drop-by-drop process. But at least it gets 
>oil on the wearing surfaces.
>
>As for your rack, if it feels tight, it's not worn. If it feels 
>sloppy, it could be worn, or it could be some other front end 
>component. To test the rack specifically, remove the thinnest shim 
>from under the pinion cover. If the rack seems tighter near the 
>center of the travel, but binds up near the extremes, it is worn -- 
>the wear is typically concentrated near the center.
>....
>
>On 9/4/12 9:37 AM, Andrew B. Lundgren at [email-masked] wrote:
> > .... my gaiter (the torn one) is dry inside. .... That concerned 
> me. .... What wears out in there?  (The oil should have been lubing 
> something right?)
> > ....

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Wed, 5 Sep 2012 08:47:00 +0100

If oil was originally in there but leaked out from the torn gaiter then the 
inside of it and the rack should still be wet with oil both ends, not dry, 
even if it leaked out a long time ago.  It can leak from the shaft bush, 
yoke cover plate and end float cover as well as from the ends of (or a rip 
in) the gaiter.

I think MGA racks must have been more complex than MGB (which did originally 
have the lubrication nipple).  The MGB only has a spring damper and shims 
bearing on the side of the shaft to control depth of engagement with the 
rack as well as sideways movement of the rack.  The other end has a plain 
bearing which can wear, causes that end of the rack to rattle up and down, 
and has to be replaced.  If the track rods need some force to articulate 
them, i.e. without a gaiter they do not drop straight down, those are OK. 
If in the straight ahead position there is no free play between shaft and 
rack then that is OK.  Most wear occurs there of course, and if you fiddle 
with the shims under the yoke cover to remove that it will bind at either 
side.

PaulH.

----- Original Message ----- 
> the torn one.)  That concerned me.  I haven't poked at the other one yet. 
> What wears out in there?  (The oil should have been lubing something 
> right?)

[email-masked]

---

From: Simon Matthews <[email-masked]>
Date: Wed, 5 Sep 2012 11:04:41 -0700

Barney,

With the MGA, one pumps  more oil in at every service on the car. Does any
excess naturally leak out, or how does one tell if there is too much oil in
there?

Simon

On Tue, Sep 4, 2012 at 4:17 PM, Barney Gaylord <[email-masked]> wrote:

> Max,
>
> The "pool of oil" doesn't stay at the bottom of the gaiters, and there is
> good reason why it is gear oil and not grease.  When you get the prescribed
> 6 fluid ounces of oil in the rack you can turn it from lock to lock, and
> you can hear the oil gurgle in and out of the gaiters and is passes back
> and forth through the rack assembly.  That's how you know there is enough
> oil in it.  Don't use too much oil, as that could explode the gaiters.
>
> The MGA has a Zerk fitting on top of the steering rack housing for the
> purpose of installing the oil, so you don't have to fiddle with the caps or
> covers.  The small palm push oil gun is a nifty tool for this operation.
>  MGB design deleted the Zerk fittings (just to make life difficult).
>
> The "Pinion Cap" is on the front side of the rack at the bottom end of the
> pinion shaft.  In most cases you do not want to fiddle with shims there, as
> it is controlling minimal end float of the pinion gear, and it usually
> doesn't change much.  If you take out one shim and the pinion shaft binds
> up, you screwed up.
>
> On top of the rack you can find two caps over spring loaded brass dampers.
>  The one on opposite end of the rack from the pinion shaft is not so
> critical and is simply spring loaded with no adjustment.  The one above the
> pinion gear will have multiple shims, commonly a lot of shims.  When the
> brass damper plunger is new this is adjusted to minimal clearance, so if
> you removed one shim it would bind.  As the nose end of the damper wears
> the spring advances the damper to keep the sliding rack at zero clearance.
>  With a worn damper you can remove shims until it binds, then put one shim
> back in so it doesn't bind.  But keep any shims you remove, as they ain't
> When you install a new damper plunger you can first assemble it with no
> shims.  Turn the cap down until the rack binds, then back it off just
> enough so it doesn't bind.  Measure the space under the cap with thickness
> gauges.  Install enough shims to fill that gap.  If you then remove one
> shim it will bind (so put the shim back in).
>
> steering wheel with one finger when the front wheels are off the ground.
>  It should not bind anywhere along the travel distance.
>
> Barney
>
>
>
>> I've never understood how a pool of oil at the bottom of the gaiter is
>> supposed to lubricate the rack.
>>
>> remove the pinion cover and add oil slowly while moving the rack left to
>> right and back. The clearances inside the rack are very tight, so this is a
>> slow drop-by-drop process. But at least it gets oil on the wearing surfaces.
>>
>> As for your rack, if it feels tight, it's not worn. If it feels sloppy,
>> it could be worn, or it could be some other front end component. To test
>> the rack specifically, remove the thinnest shim from under the pinion
>> cover. If the rack seems tighter near the center of the travel, but binds
>> up near the extremes, it is worn -- the wear is typically concentrated near
>> the center.
>> ....
>>
>>
>> > .... my gaiter (the torn one) is dry inside. .... That concerned me.
>> .... What wears out in there?  (The oil should have been lubing something
>> right?)
>> > ....
>>
> ______________________________**_________________
>
> [email-masked]
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Unsubscribe: http://autox.team.net/mailman/**options/mgs/simon.d.matthews@
> **gmail.com<http://autox.team.net/mailman/options/mgs/[email-masked]>

[email-masked]

---

From: Steven Trovato <[email-masked]> mail.com>
Date: Wed, 05 Sep 2012 16:42:52 -0400

Simon,

I don't pump more oil in at every service.  With the front wheels off 
the ground, I move the rack back and forth from full left turn to 
full right turn.  I just do it from under the car by pushing on the 
tires.  If I hear the oil squishing through from one side to the 
other, then all is well and I don't add anything.  If the oil isn't 
being forced out of anywhere and the gaiters aren't straining with 
pressure during this process, then there isn't too much.  I know you 
were asking Barney, and I'm sure he will respond and give my answer 
the official seal of approval, or disapproval, as the case may be.

-Steve Trovato
[email-masked]

[email-masked]

---

From: Barney Gaylord <[email-masked]> mail.com>
Date: Wed, 05 Sep 2012 17:45:37 -0500

Simon,

One does not pump more oil in at every service on the 
car.  Lubrication instructions vary, but always at 12,000 mile interval.
         The Workshop Manual calls for 15 strokes gear in the rack 
housing, and 5 strokes oil in the pinion shaft Zerk.  I will 
"estimate" (guess) that would be about 1 fluid ounce. ounce.
         A Lube Chart for MGA, published by Morris Motors Ltd, echoes 
the Workshop Manual.
         The Workshop Manual for MGA Twin Cam calls for 10 strokes 
gear in the rack housing, and 2 strokes oil only in the pinion shaft Zerk.
         A Lube Chart for the MGA Twin Cam, printed by The Nuffield 
Press Ltd, calls for 10 strokes in the rack and 2 strokes only on the 
pinion shaft.  The chart says "approved by the manufacturers".

If you follow these directions regularly, then in 70,000 to 100,000 
miles or so you might add as much oil as the original 6 ounce fill 
amount.  The factory apparently considered this to be 
acceptable.  Either they expected some to leak out, or they thought 
that double the amount of original minimal fill was okay (or maybe 
both).  I suppose in 100,000 miles the rubber boots were expected to 
fail (and be replaced if the car was still on the road), in which 
case the oil would be lost and you start over with the minimal 6 ounce fill.

I almost never lube the steering rack after the initial 6 ounce 
fill.  If it gurgles when moved from lock to lock I figure it has 
enough oil inside, so leave well enough alone.  So far it has not 
failed in 400,000 miles, although it has had the boots replaced a 
couple of times and needed to be refilled.  I also adjusted clearance 
of the inner ball joints once at about 300,000 miles.

Barney

At 11:04 AM 9/5/2012 -0700, Simon Matthews wrote:
>....
>With the MGA, one pumps  more oil in at every service on the car. 
>Does any excess naturally leak out, or how does one tell if there is 
>too much oil in there?
>....

>On Tue, Sep 4, 2012 at 4:17 PM, Barney Gaylord 
>....
>there is good reason why it is gear oil and not grease.  When you 
>get the prescribed 6 fluid ounces of oil in the rack you can turn it 
>from lock to lock, and you can hear the oil gurgle in and out of the 
>........

[email-masked]